@font-face {font-family: droid; src: url(droidsans.ttf);}
@font-face {font-family: droid; src: url(droidsans_bold.ttf);font-weight:bold;}

body{margin:0; padding:0;font-family: droid;background-color:#4d4d4d;}
A:link {color: #0000ff}
A:visited {color: #0000ff}
A:hover	  {text-decoration: none; color: #ff0000}
.maroon{color:#990000; font-weight:bold;}
.right{text-align:right;}
.imgr{float:right;}
.imgl{float:left;}
	p{ margin:20px}
.imgctr		{ margin: 0 auto; max-width:100%; height:auto}
.footnote {font-size:75%; font-weight:normal}
.big { font-size:150%; font-weight:bold}
.space {line-height: 2.0;}
.responsive {display:block; max-width: 100%;  margin-left: auto; margin-right: auto;height: auto;}



/* General */
#header, #topnav, #bottomlinks, #copyright {display:block; position:relative; width:1040px; margin:0 auto;}
.sec6 {background-color:#800000; color:#000000; font-size:100%; padding:50px 0 50px 0; }
.sec7 {background-color:#800000;color:#000000; font-size:100%; padding:50px 0 30px 0; }
.sec8 {background-color:#800000;color:#000000; font-size:100%; padding:0 0 30px 0; }
.sec9 {background-color:#800000;color:#000000; font-size:100%; padding:0 0 50px 0; }
#content, #contentb, #contentc, #contentd, #mscol,#mscol2, #series, #pdata, #obc, #app{display:block; background-color:#ffffff; font-size:100%; overflow:auto;position:relative; width:1040px; margin:0 auto; padding: 0; box-shadow: 0px 0px 20px 4px #000000;border-radius: 6px;}


/* Top Nav */
.sec1, .sec1 a{color:#ffffff; text-decoration:none;}
.sec1 {background-color:#990000; border-bottom:1px solid #ffffff;}
#topnav{padding:10px 0; font-size:100%; font-style: normal; }
#topnav p{float:left; margin:0; padding:0;}
#topnav p.tel {display: none; text-decoration: none;padding: 0;color: #ffffff;}
#topnav a{display: inline; text-decoration: none;padding: 10px 12px 10px 8px;color: #ffffff;}
#topnav ul{float:right; margin:0; padding:0; list-style:none;}
#topnav li {display:inline; padding: 10px 0 10px 0;}
#topnav li.cart {display:inline; padding: 10px 0 0 0;}
#topnav li:hover{background-color: #000000;padding: 10px 0 10px 0; }


/* Header */
.sec2 {;background-color:#2D2B2B; color:#ffffff;}
/*.sec2 {background-image: url("images/bunting.png"); background-repeat: repeat;background-color:#2D2B2B; color:#ffffff;}*/
/*.sec2 {background-image: url("images/july.jpg");color:#ffffff;}*/
#header {height:130px;}
#header h1{margin:0; padding:0;font-size:110%; font-weight: normal;text-align:center; position: relative;top:40px;line-height:30px;}
#header h2{ display:none;margin:0; padding:0;font-size:100%; font-weight: normal;text-align:center; position: relative;top:35px;line-height:30px;}
#header h3{margin:0; padding:0;font-size:110%; font-weight: normal;text-align:center; position: relative;top:14px;line-height:30px;}
img.logo {float:left;position: relative;top:4px; max-width: 235px; height: auto;}


/* Main Navigation */
.sec3{background-image: url("odyssey/images/greypattern.jpg"); border-bottom:2px solid #333333;}


/* Bottom Navigation */
.sec4 {color:#ffffff; background-color:#2D2B2B; border-top:1px solid #ffffff;}
.sec4 a{color:#ffffff; text-decoration:none;}
.sec4 a:hover{color:#990000;}
#bottomlinks{padding:20px 0 20px 0; overflow:auto}
#bottomlinks h2{color:#ff0000;font-size:85%;font-weight:bold; margin:0;}
#bottomlinks h3{color:#ffffff;font-size:100%;font-weight:normal; margin:0; padding:0;}
#bottomlinks h4{color:#ffffff;font-size:100%;font-weight:normal; margin:0; padding:0;}
#bottomlinks a{font-size:85%;margin:0; padding:0; font-weight:normal;  line-height:1.5;}
#bottomlinks .footbox{float:right;  margin:0; padding:0 0 0 60px;}
#bottomlinks .footboxdoc{float:right;  margin:0; padding:0 0 0 60px;}
#bottomlinks .last{margin:0;}
#company{float:left;}


/* Copyright */
.sec5 {border-top:1px solid #ffffff;background-color:#4d4d4d;color:#DCDCDC; font-size:75%;}
#copyright{padding:8px 0;}
#copyright p{margin:0; padding:0; text-align: center}


/* Index */
.imgcut{float:right;position: relative; top:-25px;}
#colone{width:290px; float:left; margin:20px 0 20px 40px}
#coltwo{width:290px; float:left; margin:20px 44px 20px 44px}
#colthree{width:290px; float:left; margin:20px 0 20px 0}
#frontgray {margin:0 ;padding:0 40px;float:left;width:960px;line-height:2.0; background-color:#eeeeee; border-top:solid 1px #000000}	
.container { margin:0; padding:0 }
.container .ism-slider { margin-left: auto; margin-right: auto; }	
.frbanner { padding: 0 0 0 0}


/* Accessory landing pages, Applications, Charger landing page */
#acc p.top{padding:10px 20px; margin:20px 20px 0 20px;   background-color:#D3D3D3; font-weight:bold; border: solid 1px #000000;}
#acc p.bottom{padding:22px 20px 0px 20px; margin:0 20px 20px 20px; min-height:110px;border-left: solid 1px #000000; border-bottom:solid 1px #000000; border-right:solid 1px #000000}
#acc p.middle{padding:22px 20px 0px 20px; margin:0 20px 0 20px; min-height:110px; border-left:solid 1px #000000; border-bottom:solid 1px #000000;border-right:solid 1px #000000}
#acc p.middlea{padding:22px 20px 0px 20px; margin:20px 20px 0 20px; min-height:110px; border-top: solid 1px #000000; border-left: solid 1px #000000;  border-bottom:solid 1px #000000;border-right:solid 1px #000000}
.imgacc {float:left; padding:0 100px 0 50px; position:relative; top: -12px}


/* Application landing pages */
#app p.top{padding:20px; margin:0 20px 0 20px; min-height:120px; border: solid 1px #000000;}
#app p.bottom{padding:20px; margin:0 20px 20px 20px; min-height:120px; border-left: solid 1px #000000; border-bottom:solid 1px #000000; border-right:solid 1px #000000}
#app p.middle{padding:20px; margin:0 20px 0 20px; min-height:120px;  border-left:solid 1px #000000; border-bottom:solid 1px #000000;border-right:solid 1px #000000}
#app p.topb{padding:20px 6px 2px 100px; margin:0; min-height:100px; border-bottom: solid 1px #000000;}
#app p.bottomb{padding:20px 6px 2px 100px; margin:0; min-height:100px; }
#app p.middleb{padding:20px 6px 2px 100px; margin:0; min-height:100px; border-bottom: solid 1px #000000; }
#app h4 {margin:0; padding:10px 0 20px 20px;color:#000000; font-size:100%; font-weight:normal;  }	
#app p.hdt{padding:20px 20px 10px 20px; margin:80px 0px 0px 0px;   background-color:#eeeeee; border-top: solid 1px #000000; }
#app p.hdm{padding:10px 20px; margin: 0px;   background-color:#eeeeee; }
#app p.hdb{padding:10px 20px 20px 20px; margin: 0px;   background-color:#eeeeee; border-bottom: solid 1px #000000;}
#app p.demotext {
font-size: 200%; 
text-shadow: 2px 2px 0 #800000, 2px -2px 0 #800000, -2px 2px 0 #800000, -2px -2px 0 #800000, 2px 0px 0 #800000, 0px 2px 0 #800000, -2px 0px 0 #800000, 0px -2px 0 #800000, 4px 3px 0px rgba(219,7,19,0);
color: #FFFFFF;
background: #FFFFFF;
}

.imgcar {float:right; padding:0 20px 50px 20px}

.tableauto {
	margin-top:0px;padding:12px 0px 0px 0px; margin-left:0%;
	width:100%;
	border:0px solid #000000;
	font-size:100%;}
.tableauto td:nth-child(odd) {width: 70%}
.tableauto td:nth-child(even) {width: 30%}
.tableauto table{
	border-top:3px solid #000000;
	border-bottom: 1px solid #000000;
	background-color:#eeeeee;
    border-collapse: collapse;
    border-spacing: 0;
	height:100%;
	margin:0px;padding:0px ;}
.tableauto td {vertical-align:middle;border:0px solid #000000;padding:0px 10px 0px 30px;}

.tablebatsauto {
	margin:0px ; 	
	padding:0 ; 
	width:100%;
	table-layout:fixed;
	border:0px solid #000000;
	font-size:105%;}
.tablebatsauto table{
    border-collapse: collapse;
    border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;}
.tablebatsauto td{
	vertical-align:middle;
	text-align: center;
	width: 18%;
	padding:14px;
	border-bottom:1px solid #000000}
.tablebatsauto th{
	vertical-align:middle;
	background-color: #000000;
	font-weight: bold;
	font-size: 110%;
	color: #ffffff;
	width: 33%;
	height:40px;
	padding:3px;}

.tableapps1 {
	margin:0px;padding:10px 0px 10px 0px; margin-left:2%;
	width:96%;
	border:0px solid #000000;}
.tableapps1 table{
    border-collapse: collapse;
    border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;}
.tableapps1 td{
	vertical-align:middle;
	border:1px solid #000000;
	text-align:left;
	width: 30%;
	padding:4px;}
.tableapps1 th{
	vertical-align:middle;
	text-align: center;
	font-weight: bold;
	border:1px solid #000000;
	background-image: url("images/greypattern.jpg");
	padding:4px;}



/* Batteries - Extreme, Performance main pages */
.tnoshow{display:table-row}
.redgray{color: #990000; background-color: #e2e2e2;}
.gray{background-color: #e2e2e2;}
.tablebats {
	margin:20px 1%; 	
	padding:0 ; 
	width:98%;
	table-layout:fixed;
	border:0px solid #000000;
	font-size:105%;}
.tablebats table{
    border-collapse: collapse;
    border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;}
.tablebats td{
	vertical-align:middle;
	text-align: center;
	width: 18%;
	border:1px solid #000000;
	padding:3px;}
.tablebats th{
	vertical-align:middle;
	text-align: left;
	font-weight: normal;
	width: 28%;
	border:1px solid #000000;
	padding:3px;}
	
.tablebatstest {
	margin:20px 1%; 	
	padding:0 ; 
	width:98%;
	table-layout:fixed;
	border:0px solid #000000;}
.tablebatstest table{
    border-collapse: collapse;
    border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;}
.tablebatstest td{
	vertical-align:middle;
	text-align: center;
	font-size: 100%;
	border:1px solid #000000;
	padding:3px;}
.tablebatstest tr:nth-child(odd) {background-color: #f2f2f2}
.tablebatstest th{
	vertical-align:middle;
	text-align: middle;
	background-color:#000000;
	color:#ffffff;
	font-weight: normal;
	font-size: 80%;
	border:1px solid #000000;
	padding:3px;}
	
.novolt{}

.bathead {
	margin:20px 1%; 	
	padding:0 ; 
	width:98%;
	table-layout:fixed;
	border:0px solid #000000;}
.bathead table{
    border-collapse: collapse;
    border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;}
.bathead td{
	vertical-align:middle;
	text-align: center;
	font-size: 110%;
	font-weight: bold;
	color: #990000;
	border:0px solid #000000;
	padding:0px;}
	
	
.tablehd {
	margin:20px 1%; 	
	padding:0 ; 
	width:98%;
	table-layout:fixed;
	border:0px solid #000000;
	}
.tablehd table{
    border-collapse: collapse;
    border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;}
.tablehd td{
	vertical-align:middle;
	border:0px solid #000000;
	padding:0px;}
.tablehd th{
	vertical-align:middle;
	text-align: left;
	font-weight: normal;
	width: 28%;
	border:0x solid #000000;
	padding:3px;}

	
/* Battery Choice */
#bc, #bc1, #bc2{margin:0; padding:0 15px 0 15px;font-size:105%;}
#bc h1, #bc1 h1, #bc2 h1{margin:0; padding:20px 0 0 0; color:#000000; font-weight:bold; font-style: italic;text-transform: uppercase;font-size:110%; border-top:solid 1px #000000;}
#bc h2, #bc1 h2,#bc2 h2{margin:0; padding:20px 0 0 0; color:#990000; font-weight:bold; font-size:105%;}
#bc h1.top, #bc1 h1.top,#bc2 h1.top{margin:0; padding:20px 0 0 0; border:none;color:#000000; font-weight:bold; font-style: italic;text-transform: uppercase;font-size:110%;}
#bc p,#bc1 p, #bc2 p{margin:0; padding:0;color:#000000; font-size:100%; font-weight:normal; }
#bc p:last-child,#bc1 p:last-child, #bc2 p:last-child{margin:0; padding:0 0 20px 0;color:#000000; font-size:100%; font-weight:normal;}
	

/* Battery / accessory pages */
#price { margin: 20px; width:520px}
#price p{margin:0; padding:10px; border:solid 1px #000000 }
#price p:first-child{background-color:#2D2B2B; color:#ffffff;font-weight:bold;}
#price p:last-child{background-color:#D3D3D3;}
#describe {margin:0}
#describe p {margin:20px}
.tablespecs {margin:20px; padding:0 ; border:0px solid #000000;}
.tablespecs tr:nth-child(odd) {background-color:#D3D3D3}
.tablespecs table{
    border-collapse: collapse;
    border-spacing: 0;
	width:100%;	
	margin:0px;padding:0px;}
.tablespecs td{
	vertical-align:middle; font-size:95%;
	border:1px solid #000000;
	text-align:left;
	padding:6px;}
.tablespecs td:nth-child(even) {width:300px}
.tablespecs th{
	vertical-align:middle;
	text-align: left;
	font-weight: bold;
	border:1px solid #000000;
	color:#ffffff; 
	background-color:#2D2B2B;
	padding:6px;}
	
.tablespecsc {margin:20px; padding:0 ; border:0px solid #000000;}
.tablespecsc tr:nth-child(even) {background-color:#D3D3D3}
.tablespecsc tr:first-child {border:0px}
.tablespecsc table{
    border-collapse: collapse;
    border-spacing: 0;
	width:100%;	
	margin:0px;padding:0px;}
	.tablespecsc tr{
	border: 1px solid #000000}
.tablespecsc td{
	vertical-align:middle; font-size:95%;
	
	text-align:left;
	padding:6px;}
.tablespecsc th{
	vertical-align:middle;
	text-align: left;
	font-weight: bold;
	border:1px solid #000000;
	color:#ffffff; 
	background-color:#2D2B2B;
	padding:6px;}
	
img.bat {display:block; max-width: 400px; height: auto;	float: right; margin:20px; padding: 0 ;}
img.batcomp {width: 125px; height: auto}
img.bat1 {display:none; }
.red{color:#ff0000;font-weight:bold;}
.tableapps {
	margin:20px;padding:0px;
	width:auto;
	border:0px solid #000000;}
.tableapps table{
    border-collapse: collapse;
    border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;}
.tableapps td{
	vertical-align:middle;
	border:1px solid #000000;
	text-align:left;
	width: 35%;
	padding:4px;}
.tableapps th{
	vertical-align:middle;
	text-align: center;
	font-weight: bold;
	border:1px solid #000000;
	background-image: url("images/greypattern.jpg");
	padding:4px;}	

	
/* Battery series, Documentation */	
#acctabbro{margin:0; padding:20px;font-size:100%;}
img.bro {float:right; }
#series p.term {float:right; width:30%; text-align:center; padding: 0; margin: 5%}
#series p.top{padding:20px; margin:0 20px 0 20px; min-height:120px; border: solid 1px #000000;}
#series p.bottom{padding:20px; margin:0 20px 20px 20px; min-height:120px; border-left: solid 1px #000000; border-bottom:solid 1px #000000; border-right:solid 1px #000000}
#series p.middle{padding:20px; margin:0 20px 0 20px; min-height:120px; border-left:solid 1px #000000; border-bottom:solid 1px #000000;border-right:solid 1px #000000}
#series p.topb{padding:20px 6px 2px 100px; margin:0; min-height:100px; border-bottom: solid 1px #000000;}
#series p.bottomb{padding:20px 6px 2px 100px; margin:0; min-height:100px; }
#series p.middleb{padding:20px 6px 2px 100px; margin:0; min-height:100px;border-bottom: solid 1px #000000; }
#series h4 {margin:0; padding:10px 0 20px 20px;color:#000000; font-size:100%; font-weight:normal;  }	
#pdata .pd{margin:20px 0 0 0;padding:0; font-weight:bold; color:#ff0000;text-align:center;}
#pdata .tentwo {margin:0;padding:10px 0;font-weight:bold;text-align:center;}
#accone{width:25%; float:left; text-align:center; background-color: #e2e2e2;border-top:solid 1px #000000; }
#acctwo{width:25%; float:left; text-align:center; background-color: #e2e2e2; border-top:solid 1px #000000;}
#accthree{width:25%; float:left; text-align:center; background-color: #e2e2e2; border-top:solid 1px #000000;}
#accfour{width:25%; float:left; text-align:center; background-color: #e2e2e2; border-top:solid 1px #000000;}
.tablespecsa {margin:20px; padding:0 ; border:0px solid #000000;}
.tablespecsa tr:nth-child(odd) {background-color:#D3D3D3}
.tablespecsa table{
    border-collapse: collapse;
    border-spacing: 0;
	width:60%;	
	margin:0px;padding:0px;}
.tablespecsa td{
	vertical-align:middle; font-size:100%;
	border:1px solid #000000;
	text-align:left;
	padding:6px;}
.tablespecsa td:nth-child(even) {width:200px}
.tablespecsa th{
	vertical-align:middle;
	text-align: left;
	font-weight: bold;
	border:1px solid #000000;
	color:#ffffff; 
	background-color:#2D2B2B;
	padding:6px;}
.tabletm {
	margin-left:2%; 
    margin-right:2%;	
	margin-bottom:2%;
	padding:0 ; 
	width:96%;
	table-layout:fixed;
	border:0px solid #000000;}
.tabletm tr:nth-child(odd) {background-color:#D3D3D3}
.tabletm table{
    border-collapse: collapse;
    border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;}
.tabletm td{
	vertical-align:middle;
	text-align: center;
	width:20%;
	border:1px solid #000000;
	padding:5px;}
.tabletm th{
	vertical-align:middle;
	text-align: center;
	font-weight: bold; color:#ffffff; background-color: #8d0000;
	border:none;
	padding:8px;}
.tabletm th:last-child {border-right:1px solid #000000;}	
.imgterm{margin:20px 0 0 0; padding:0;border:none;}
.imgseries {float:left; padding:0 100px 0 50px}
.imgseriesr {float:right; padding:0 100px 0 50px}
.header{padding:8px 20px; margin:0 20px 0 20px;border-left: solid 1px #000000;border-right: solid 1px #000000;border-top: solid 1px #000000; background-color:#2D2B2B;color:#ffffff; font-weight:bold;}
.headerb{padding:8px 0px 0px 0px; margin:20px ; font-weight:bold; font-size:150%; border-bottom: solid 1px #ff0000}


/* Catalog */	
.catpic {float:left; margin:10px 0 8px 2.7%}
.hdpic {display:block; float:left; margin:10px 0 8px 2.7%}

.catpica {float:left; margin:10px 0 8px 4.2%}
.caption {text-align: center;}
.cattop {margin:0; padding:8px 0 8px 30px; background-color: #cccccc; border-bottom: solid 1px #000000;font-size:110%; font-weight:bold; }
.catright {float:right; padding-right: 30px}


/* Charger - Odyssey */
#obcprice { margin: 20px; width:1000px}
#obcprice p{margin:0; padding:10px; border:solid 1px #000000 }
#obcprice p:first-child{background-color:#2D2B2B; color:#ffffff;font-weight:bold;}
#obcprice p:last-child{background-color:#D3D3D3;}
img.obcstages {float:none; position: static; display: block; margin: 0 auto; max-width:100%; }
img.obc {float:right; padding:20px 200px 0 20px}
img.obc1 {float:right; padding:80px 100px 0 100px}
img.obc2 {float:right; padding:20px 100px 0 100px}
img.obc3 {float:right; padding:58px 100px 0 100px}
img.aci {float:right; padding:46px 200px 0 20px}
.odych {margin: 0 20px 0 20px; padding:0; min-height:233px}


/* Dealers */
.map {display:none; margin-left:40px }
.nomap {display:block; min-height: 200px; }
.mappic {display:block; float:left; margin:10px 0 8px 2.7%}
.int {display:block; float:right; padding-top:40px}

.tabledeal {
	margin:0%;     	
	padding:0 ; 
	width:100%;
	table-layout:fixed;}
.tabledeal table{
    border-collapse: collapse;
    border-spacing: 0;
	width:100%;
	height:100%;
	margin: 0;padding:0px;}
.tabledeal td{
	vertical-align:middle;
	width: 25%;	
	padding:12px;}
.tabledeal tr:nth-child(even) {background-color:#D3D3D3; color:#000000}	
.tabledeal th{
	vertical-align:middle;
	text-align: left;
	font-weight: bold;
	background-color:#D3D3D3;
	border-top:1px solid #000000; border-bottom:1px solid #000000;
	width: 28%;
	padding:12px;}
.dealtop {margin:0; padding:12px 0 12px 0; background-color: #cccccc; border-bottom: solid 1px #000000;font-size:110%; text-align:center; font-weight:bold; }
#content p.none1{margin:0;padding:50px 0 0 0;font-size:150%;text-align:center;}
#content p.none2{margin:0;padding:50px 0 200px 0;font-size:150%;text-align:center;}	


	
/* Design advantages */
#design{margin:20px;padding:0;height:830px; font-size:110%;}
#design p.rt{margin:0; padding:20px 0 0 320px; color:#000000; font-size:100%; }
#design h2{margin:0; padding:0; color:#000000; font-size:100%;}
#design h1{margin:0; padding:0 0 0 320px; color:#000000; font-size:100%;font-style: italic; }
img.design {float:right}
img.shrink {display:none;}
.designbox{margin:0;padding:20px 15px;float:left; font-size:90%;
width:255px; 
	background-color:#D3D3D3;
	box-shadow: 5px 5px 5px #888888;
	-moz-border-radius-bottomleft:15px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;	
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;	
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;	
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;}
.designbox p{margin:0;padding:10px 0 0 0; line-height:1.4}


/* MicroStarts */
#mscolone{margin: 0 ;width:20%; min-height: 560px; float:left; text-align:center; background-color: #F5F5F5;border-top:solid 1px #cccccc;border-right:solid 1px #cccccc;border-bottom:solid 1px #cccccc; }
#mscoltwo{width:20%; float:left; min-height: 560px; text-align:center;border-top:solid 1px #cccccc;border-right:solid 1px #cccccc;border-bottom:solid 1px #cccccc;}
#mscolthree{width:20%; float:left; min-height: 560px; text-align:center; background-color: #F5F5F5; border-top:solid 1px #cccccc;border-right:solid 1px #cccccc;border-bottom:solid 1px #cccccc;}
#mscolfour{width:20%; float:left; min-height: 560px; text-align:center; border-top:solid 1px #cccccc;border-bottom:solid 1px #cccccc;}
#mscolfive{width:19.6%; float:left; min-height: 560px; text-align:center; background-color: #F5F5F5; border-top:solid 1px #cccccc;border-right:solid 1px #cccccc;border-bottom:solid 1px #cccccc;}
.xpcase {width:100%; background-color:#e2e2e2; padding:0px 0px 20px 0px; border-top:solid 2px #000000;}
.xpcase p{margin:0; padding:0px 0px 0px 20px}
.xpcase h1 {font-size:110%; color:#0099cc;margin:10px 0 0 0;padding-left:20px}
.xpcasepic {float:right; padding:6px 6px 0 0}
.mjcasepic {float:right; padding:20px 20px 0 0}
.mstarttop {font-size:200%; font-style: italic; color:#1E90FF;}
#mscol p.price{font-size:120%; color:red}
.xphead {font-size: 115%; font-weight:bold;}
.xphead A:link {text-decoration: none;color: #000000}
.xphead A:visited {color: #000000}
.xphead A:hover	  {text-decoration: none; color: #ff0000}
#mscol p.text{padding: 10px 18px}
#mscol p.desc{display: block}
#xpcolone {width:50%; float:left;}
#xpcoltwo {width:50%; float:right;}
img.ag {display:block; margin-left:auto; margin-right:auto; padding:0; max-width: 100%; height: auto; }
.tablespecsms {margin:20px; padding:0 ; border:0px solid #000000;}
.tablespecsms tr:nth-child(odd) {background-color:#D3D3D3}
.tablespecsms table{
    border-collapse: collapse;
    border-spacing: 0;
	width:100%;	
	margin:0px;padding:0px;}
.tablespecsms td{
	vertical-align:middle; font-size:95%;
	border:1px solid #000000;
	text-align:left;
	padding:6px;
	width:300px;}
.tablespecsms th{
	vertical-align:middle;
	text-align: left;
	font-weight: bold;
	border:1px solid #000000;
	color:#ffffff; 
	background-color:#2D2B2B;
	padding:6px;}


/* CSS Menu */
#cssmenu {font-family: droid; font-size: 120%; width:100%; margin:0 auto; line-height: 1; text-align: left;}
#cssmenu > ul {list-style-type: none; padding: 0; margin: 0;}
#cssmenu > ul li#responsive-tab { display: none; /* Hide for large screens */}
#cssmenu > ul li { display: inline-block; *display: inline; zoom: 1;}
#cssmenu > ul li.right {float: right; }
#cssmenu > ul li.has-sub { position: relative; text-align: left;}
#cssmenu > ul li.has-sub:hover ul {display: block;}
#cssmenu > ul li.has-sub ul {display: none; width: 220px; position: absolute; margin: 0; padding: 0; list-style-type: none; z-index:1000; background: #dddddd; border:1px solid #000000;box-shadow: 4px 4px 10px 0px #000000;border-radius: 5px; }
#cssmenu > ul li.has-sub ul li { display: block; }
#cssmenu > ul li.has-sub > a { background-repeat: no-repeat; background-position: 90% -95%;}
#cssmenu > ul li.has-sub > a.active, #cssmenu > ul li.has-sub > a:hover { background: #800000; background-position: 90% 195%; }
#cssmenu > ul li a { display: block; padding: 10px 18px 10px 18px; text-decoration: none; color: #000000; }
#cssmenu > ul li a.active, #cssmenu > ul li a:hover {background: #800000; color: #fff; text-shadow: 0px 1px 0px #000000;}
/* Make sure they show even if hidden in mobile view by JS */
@media (min-width: 980px) {
  #cssmenu > ul > li.collapsed {display: inline-block !important; *display: inline; zoom: 1;}
  #cssmenu > ul ul li.collapsed {display: block !important; }
}


/* slider */
.ism-slider > ol, .ism-slider > ol > li, .ism-slider > ol > li > img { width: 100%; list-style: none; margin: 0; padding: 0; }
.ism-slider {overflow: hidden; position: relative; padding: 0 !important;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: default;
  z-index: 2;
  background-color: rgba(0, 0, 0, 0.1);
  -webkit-animation: ism-fadein 3s;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
@-webkit-keyframes ism-fadein {
  from { opacity: 0; }
  to { opacity: 1; }
}
@-webkit-keyframes ism-loading {
  50% { left: 120px; }
}

.ism-slider .ism-slides {
  list-style: none;
  position: absolute;
  height: 100%;
  top: 0;
  padding: 0 !important;
  margin-top: 0;
  margin-bottom: 0;
  z-index: 1;
}

.ism-slider li.ism-slide {
  height: 100%;
  overflow: hidden;
  position: absolute;
  display: block;
  top: 0;
  bottom: 0;
  margin: 0 !important;
  padding: 0 !important;
  background-color: #d5d5d5;
  text-align: center;
}

.ism-slider .ism-img-frame {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
}

.ism-slider a.ism-image-link {
  position: absolute;
  color: inherit;
  text-decoration: none;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.ism-slider .ism-img {
  display: block;
  border: none;
  position: absolute;
  pointer-events: none;
}

.ism-button {
  position: absolute;
  display: block;
  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
  border: none;
  outline: none;
  text-align:center;
  z-index: 6;
  cursor: pointer;
  padding: 0;
  background-repeat: no-repeat;
  background-position: center center;
}



.ism-pause-button {
  display: none;
  left: 50%;
}

.ism-slider:hover .ism-pause-button {
  display: block;
}

.ism-caption {
  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
  padding: 0 1em;
  text-shadow: none;
  line-height: 1.2em;
  
  width: auto;
  height: auto;
  text-align: center;
  visibility: hidden;
}

a.ism-image-link .ism-caption, a.ism-caption {
  text-decoration: none;
  font-weight: normal;
}

a.ism-caption:hover {
  text-decoration: underline;
}

.ism-caption-0 {
  z-index: 3;
}

.ism-caption-1 {
  z-index: 4;
}

.ism-caption-2 {
  z-index: 5;
}

.ism-radios {
  margin: 0;
  padding: 0;
  list-style: none;
  color: #fff;
  font-size: 1px;
}

.ism-slider .ism-radios {
  position: absolute;
  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
  z-index: 6;
  bottom: 5px;
  left: 0;
  right: 0;
  width: auto;
  background-color: rgba(255, 255, 255, 0.0);
  padding: 0 7px;
  height: 0;
  overflow: visible;
}

.ism-slider .ism-radios.ism-radios-as-thumbnails {
  bottom: 5px;
}

.ism-radios li {
  position: relative;
  display: inline-block;
  margin: 0 3px;
  padding: 0;
}

.ism-radios input.ism-radio {
  display: none;
}

.ism-radios label {
  display: block;
  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
  margin: 0;
  text-decoration: none;
  cursor: pointer;
}

.ism-radios-as-thumbnails label {
  -webkit-background-size: 120% auto; -moz-background-size: 120% auto; -o-background-size: 120% auto; background-size: 120% auto;
  background-position: center center;
  background-repeat: no-repeat;
  border: 2px solid rgba(255, 255, 255, 0.6);
  opacity: 0.8;
}

.ism-radios-as-thumbnails label:hover {
  border: 2px solid #fff;
  opacity: 1;
}

.ism-radios-as-thumbnails li.active label {
  border: 2px solid rgba(255, 255, 255, 1.0);
  opacity: 1;
}

p.ism-badge {
  margin: 0 auto;
  text-align: right;
  font-size: 10px;
  padding-top: 1px;
  color: #ccc;
  font-family: sans-serif;
  font-weight: normal;
}

p.ism-badge a.ism-link {
  color: inherit;
  text-decoration: none;
  margin-right: 0.25em;
}

p.ism-badge a.ism-link:hover {
  color: #aaa;
  text-decoration: underline;
}

.ism-zoom-in {
  -webkit-animation: zoomin 0.81s linear 1;
  animation: zoomin 0.81s linear 1;
}

@-webkit-keyframes zoomin {
  0% { -webkit-transform: scale(1.0); transform: scale(1.0); }
  100% { -webkit-transform: scale(3.0); transform: scale(3.0); }
}
@keyframes zoomin {
  0% { -webkit-transform: scale(1.0); transform: scale(1.0); }
  100% { -webkit-transform: scale(3.0); transform: scale(3.0); }
}

@-webkit-keyframes fadein {
  0% { opacity: 0; }
 100% { opacity: 1; }
}
@keyframes fadein {
  0% { opacity: 0; }
 100% { opacity: 1; }
}

@-webkit-keyframes slidein {
  0% { -webkit-transform: translate(-1200px, 0); transform: translate(-1200px, 0); }
  100% { -webkit-transform: translate(0, 0); transform: translate(0, 0); }
}
@keyframes slidein {
  0% { -webkit-transform: translate(-1200px, 0); transform: translate(-1200px, 0); }
  100% { -webkit-transform: translate(0, 0); transform: translate(0, 0); }
}

@-webkit-keyframes popin {
  50% { -webkit-transform: scale(1.2); transform: scale(1.2); }
}
@keyframes popin {
  50% { -webkit-transform: scale(1.2); transform: scale(1.2); }
}

.ism-zoom-pan {
  -webkit-animation: zoompan 20.0s linear 1;
  animation: zoompan 20.0s linear 1;
}
@-webkit-keyframes zoompan {
  0% { -webkit-transform: translate(0, 0) scale(1.0); transform: translate(0, 0) scale(1.0); }
  50% { -webkit-transform: translate(-5%, -5%) scale(1.3); transform: translate(-5%, -5%) scale(1.3); }
  100% { -webkit-transform: translate(0, 0) scale(1.0); transform: translate(0, 0) scale(1.0); }
}
@keyframes zoompan {
  0% { -webkit-transform: translate(0, 0) scale(1.0); transform: translate(0, 0) scale(1.0); }
  50% { -webkit-transform: translate(-5%, -5%) scale(1.3); transform: translate(-5%, -5%) scale(1.3); }
  100% { -webkit-transform: translate(0, 0) scale(1.0); transform: translate(0, 0) scale(1.0); }
}

.ism-zoom-rotate {
  -webkit-animation: zoomrotate 20.0s linear 1;
  animation: zoomrotate 20.0s linear 1;
}
@-webkit-keyframes zoomrotate {
  0% { -webkit-transform: rotate(0) scale(1.0); transform: rotate(0) scale(1.0); }
  50% { -webkit-transform: rotate(-5deg) scale(1.3); transform: rotate(-5deg) scale(1.3); }
  100% { -webkit-transform: rotate(0) scale(1.0); transform: rotate(0) scale(1.0); }
}
@keyframes zoomrotate {
  0% { -webkit-transform: rotate(0) scale(1.0); transform: rotate(0) scale(1.0); }
  50% { -webkit-transform: rotate(-5deg) scale(1.3); transform: rotate(-5deg) scale(1.3); }
  100% { -webkit-transform: rotate(0) scale(1.0); transform: rotate(0) scale(1.0); }
}
/* SLIDER */

#slider {
    width: 100%;
    -webkit-border-radius: 5px; border-radius: 5px; 
}

#slider-ism-badge {
    width: 100%;
}

#slider:before {
    content: ''; display: block; padding-top: 30%;
}

#slider .ism-frame {
    position: absolute; top: 0; bottom: 0; left: 0; width: 100%;
}

#slider .ism-button {
    display: block;
    border-radius: 16px;
    width: 32px; height: 32px; background-size: 16px 16px; top: 50%; margin-top: -16px;
    color: #fff; background-color: rgba(0, 0, 0, 0.3);
    visibility: hidden;
}

#slider .ism-button-prev {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABABAMAAABYR2ztAAAAIVBMVEX///////////////////////////////////////////9/gMdvAAAAAXRSTlMAQObYZgAAAAFiS0dEAIgFHUgAAAAJcEhZcwAAAuUAAALlARv+XnsAAABUSURBVEjH7dYxCgAgEAPB8weX/39WFBtBbsFSY2sYyzXicDLq0wQDKQGQAKiJAZTEvC+IRgPBYAEyYOB1AAf4hAkTXxB5nySOGmaRw4pp5rhv34MOQwscJ7/MrxQAAAAASUVORK5CYII=);
    left: 10px;
}

#slider .ism-button-next {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABABAMAAABYR2ztAAAAIVBMVEX///////////////////////////////////////////9/gMdvAAAAAXRSTlMAQObYZgAAAAFiS0dEAIgFHUgAAAAJcEhZcwAAAuUAAALlARv+XnsAAABYSURBVEjH7dYxDoAwDEPR5Ab1/S8LVEgsyL8SG3XWWK/dnKpnumA0/L4lAOSJE/DEtXfEBBxxBwYFBH8IEWJbggL4RIAAPwFWC+VDqXEtYrFyNWO5v58HB4q9HAkl7KTYAAAAAElFTkSuQmCC);
    right: 10px;
}

#slider .ism-pause-button {
    width: 32px; height: 32px; background-size: 16px 16px; top: 50%; margin-top: -16px; border-radius: 16px; margin-left: -16px;
    color: #fff; background-color: rgba(0, 0, 0, 0.3); background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAc0lEQVR42u3SsQkAIAxFQeP+O38XsBKxMPfKgCQcjqHe1W6YJFeXVNXJuxd3zO4/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAID0RwuEoAh40yYcSQAAAABJRU5ErkJggg==);
}

#slider .ism-pause-button.ism-play {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAs6AAALOgFkf1cNAAACy0lEQVR42uWbS2hUVxyHv78PLKKiFgXBiIgvBEVKwZWL4kJrF7oQCSpoAlYkuhCyq4hQ2goqSBFBsNBCoXShbgp15XsTQSGKqKj1QdTYFCVQiuDic5FcGkQhj0nm3vl/6+Ge+X3zO2fumTkXhoi6S51NVtQbapfallVAh//Toc7KLED1jbpPnZJVQMF99fPMAgqOqZ9mFqD6UP06s4CC8+r0MucZN8rX/wJ4pu5VP8nYgIHcU5dna8BAFgM31e8rvUiOoAHvt2FHZgEFf6iTs0yBD/EV0K3uVidkFAAwFTgB3FKXZBRQsBS4q+5XZ2YUUPAtcEVtzioAYBnwm/q7OimjgILNwAt1Z1YBADOAk+ptdUFGAQDRPy0equ213GBVRcBADgOX1Y1ZBQAsB86qP4/0BqqqAgq292+3W7IKAJgNnFI71XkZBRQ5VgBP1DZ1WjYBAzkOXFLXZhUAsBI4p55Qx2cUULAbeKxuyyoAYC7wi3pdnZNRQJHzs/5FslWdmk1AwUTgJ+Ciui6jAACBWcDfGQX0At8A8yPiBsCEROHPA80R0ZNtEXwKtETEmvfDZ2jAIeDHiHjxsRc0ogCBl8DGiOjIdiv8H3AQaBpM+EZrwFVgU0S8zLYd7gLaImL1UMM3QgOOAUcjomu4F6iqgH+AzRFxoRabhCrxlr6/zppqEb5qDbgGbIiI7lpvE8vOc6A9IlbVOnwVGnAS+CEinozWAGUV8BrYGhF/jvZAZZwCh4B5YxG+bA3oBNZHxPOxHLQMDegG9kfEyrEOX4YG/AociIhH9XoD9RLQC7RGxJl6168eU+Aofb/JnSnB9BvTBtwBvhzN7/SyNqAH+C4ilpUt/LAY4lnh0+pCGolBCuhVt9CIDPKhqco8WVrLRfAvYG1EPKjSB1qLRfAVcARYVLXwtZgC5+pxxL3eAq6p/47kaFrVBexRmxolzzsZ+iOF4pXTWQAAAABJRU5ErkJggg==);
}

#slider .ism-button:hover {
    background-color: rgba(0, 0, 0, 0.6);
}

#slider .ism-pause-button:hover {
    background-color: rgba(0, 0, 0, 0.6);
}

#slider:hover .ism-button {
    visibility: visible;
}

#slider .ism-radios {
    display: none;
    height: 20px;
    text-align: center;
}

#slider .ism-radios label {
    width: 20px; height: 20px;
    border-radius: 3px;
    color: #000; background-color: rgba(255, 255, 255, 0.5);
}

#slider .ism-radios li.active label {
    background-color: rgba(255, 255, 255, 1.0);
}

#slider .ism-radios label:hover {
    background-color: rgba(255, 255, 255, 0.8);
}


/* SLIDES */

#slider .ism-slide-0 .ism-img-frame {
    width: 100%;
}

#slider .ism-slide-0 .ism-img {
    width: 100%;
    top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);
}

#slider .ism-slide-1 .ism-img-frame {
    width: 100%;
}

#slider .ism-slide-1 .ism-img {
    width: 100%;
    top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);
}

#slider .ism-slide-2 .ism-img-frame {
    width: 100%;
}

#slider .ism-slide-2 .ism-img {
    width: 100%;
    top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);
}

#slider .ism-slide-3 .ism-img-frame {
    width: 100%;
}

#slider .ism-slide-3 .ism-img {
    width: 100%;
    top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);
}
#slider .ism-slide-4 .ism-img-frame {
    width: 100%;
}

#slider .ism-slide-4 .ism-img {
    width: 100%;
    top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);
}


/* CAPTIONS */

#slider .ism-slide-0 .ism-caption-0.ism-caption-anim {
    -webkit-animation: fadein 0.5s; animation: fadein 0.5s;
}

#slider .ism-slide-0 .ism-caption-1.ism-caption-anim {
    -webkit-animation: fadein 0.5s; animation: fadein 0.5s;
}

#slider .ism-slide-0 .ism-caption-2.ism-caption-anim {
    -webkit-animation: fadein 0.5s; animation: fadein 0.5s;
}

#slider .ism-slide-1 .ism-caption-0.ism-caption-anim {
    -webkit-animation: fadein 0.5s; animation: fadein 0.5s;
}

#slider .ism-slide-1 .ism-caption-1.ism-caption-anim {
    -webkit-animation: fadein 0.5s; animation: fadein 0.5s;
}

#slider .ism-slide-1 .ism-caption-2.ism-caption-anim {
    -webkit-animation: fadein 0.5s; animation: fadein 0.5s;
}

#slider .ism-slide-2 .ism-caption-0.ism-caption-anim {
    -webkit-animation: fadein 0.5s; animation: fadein 0.5s;
}

#slider .ism-slide-2 .ism-caption-1.ism-caption-anim {
    -webkit-animation: fadein 0.5s; animation: fadein 0.5s;
}

#slider .ism-slide-2 .ism-caption-2.ism-caption-anim {
    -webkit-animation: fadein 0.5s; animation: fadein 0.5s;
}

#slider .ism-slide-3 .ism-caption-0.ism-caption-anim {
    -webkit-animation: fadein 0.5s; animation: fadein 0.5s;
}

#slider .ism-slide-3 .ism-caption-1.ism-caption-anim {
    -webkit-animation: fadein 0.5s; animation: fadein 0.5s;
}

#slider .ism-slide-3 .ism-caption-2.ism-caption-anim {
    -webkit-animation: fadein 0.5s; animation: fadein 0.5s;
}

#slider .ism-slide-0 .ism-caption-0 {
    font-size: 1.25em;
    font-family: sans-serif;
    position: absolute; top: 10%;
    left: 5%;
    border-radius: 4px;
    border: none;
    color: #fff; background-color: rgba(0, 0, 0, 0.70);
}

#slider .ism-slide-0 .ism-caption-1 {
    font-size: 1.25em;
    font-family: sans-serif;
    position: absolute; top: 60%;
    left: 40%;
    border-radius: 4px;
    border: none;
    color: #fff; background-color: rgba(0, 0, 0, 0.70);
}

#slider .ism-slide-0 .ism-caption-2 {
    font-size: 1.25em;
    font-family: sans-serif;
    position: absolute; top: 20%;
    left: 60%;
    border-radius: 4px;
    border: none;
    color: #fff; background-color: rgba(0, 0, 0, 0.70);
}

#slider .ism-slide-1 .ism-caption-0 {
    font-size: 1.25em;
    font-family: sans-serif;
    position: absolute; top: 10%;
    left: 5%;
    border-radius: 4px;
    border: none;
    color: #fff; background-color: rgba(0, 0, 0, 0.70);
}

#slider .ism-slide-1 .ism-caption-1 {
    font-size: 1.25em;
    font-family: sans-serif;
    position: absolute; top: 60%;
    left: 40%;
    border-radius: 4px;
    border: none;
    color: #fff; background-color: rgba(0, 0, 0, 0.70);
}

#slider .ism-slide-1 .ism-caption-2 {
    font-size: 1.25em;
    font-family: sans-serif;
    position: absolute; top: 20%;
    left: 60%;
    border-radius: 4px;
    border: none;
    color: #fff; background-color: rgba(0, 0, 0, 0.70);
}

#slider .ism-slide-2 .ism-caption-0 {
    font-size: 1.25em;
    font-family: sans-serif;
    position: absolute; top: 10%;
    left: 5%;
    border-radius: 4px;
    border: none;
    color: #fff; background-color: rgba(0, 0, 0, 0.70);
}

#slider .ism-slide-2 .ism-caption-1 {
    font-size: 1.25em;
    font-family: sans-serif;
    position: absolute; top: 60%;
    left: 40%;
    border-radius: 4px;
    border: none;
    color: #fff; background-color: rgba(0, 0, 0, 0.70);
}

#slider .ism-slide-2 .ism-caption-2 {
    font-size: 1.25em;
    font-family: sans-serif;
    position: absolute; top: 20%;
    left: 60%;
    border-radius: 4px;
    border: none;
    color: #fff; background-color: rgba(0, 0, 0, 0.70);
}

#slider .ism-slide-3 .ism-caption-0 {
    font-size: 1.25em;
    font-family: sans-serif;
    position: absolute; top: 10%;
    left: 5%;
    border-radius: 4px;
    border: none;
    color: #fff; background-color: rgba(0, 0, 0, 0.70);
}

#slider .ism-slide-3 .ism-caption-1 {
    font-size: 1.25em;
    font-family: sans-serif;
    position: absolute; top: 60%;
    left: 40%;
    border-radius: 4px;
    border: none;
    color: #fff; background-color: rgba(0, 0, 0, 0.70);
}

#slider .ism-slide-3 .ism-caption-2 {
    font-size: 1.25em;
    font-family: sans-serif;
    position: absolute; top: 20%;
    left: 60%;
    border-radius: 4px;
    border: none;
    color: #fff; background-color: rgba(0, 0, 0, 0.70);
}
